Does ATI 2MB VLB graphics card run under Slackware 2.2

Does ATI 2MB VLB graphics card run under Slackware 2.2

Post by John Steine » Thu, 04 Apr 1996 04:00:00



Can anyone tell me if an ATI Graphics Expression 2 meg VLB card will
run under Slackware 2.2.0.? ATI support says they dont know as they
dont write drivers for "freeware". Any idea where a driver may be
found? I would like to get full "X" support.

Thanks for any help.
John

 
 
 

1. ATI Graphics Ultra Pro VLB 2MB

Ok, so it looks like I have have decided to dump the Diamond Viper VLB.
Looks like the company is a pain to deal with, and does not promote the
freedom if information.  How compatable is ATI's Graphics Ultra Pro VLB
w/2MB of ram with Linux?  

--
+------------------------------------------------------------------+
|  Rochester Institute of Technology              Chris A. Peskin  |
|  Electrical Engineering                                          |
+------------------------------------------------------------------+

2. -Patition table damage -

3. Can't Configure "Diamond Viper VLB 2mb" with Caldera 2.2 and XF86

4. vt100 to 3270 keymap?

5. ATI Graphics Xpression 2MB DRAM Video card & X?

6. More info about Problem with Postfix

7. ATI 2MB VLB Xpression gives me gray

8. Top 10 posters comp.unix.shell

9. Xconfig for ATI Xpression Mach64 VLB 2mb

10. XFree 2.1 doesn't find Mach-32 ATI GUP (VLB 2MB)

11. Problem: ATI Mach64 Graphics Turbo Pro 2Mb (PCI)